unit uGData;

interface

const DFld='..\data';

uses OMEGA;

procedure PreLoad;

var scrw,scrh:integer;

implementation

uses uDForm;

procedure PreLoad;
var DF:textfile;
    t:integer;
begin

assignfile(DF,'options.txt');
reset(DF);
readln(DF,scrw,scrh);
readln(DF,t);
closefile(DF);

Form1.ClientWidth:=scrw;
Form1.ClientHeight:=scrh;

end.
